
@import "./colors.sass"
@import "./extends.sass"
.default-header
    font-family: $fontFamily
    font-style: normal
    font-weight: bold
    font-size: 48px
    line-height: 56px
    color: $dark

.default-text
    @extend %default-text

.default-text-bold
    @extend %default-text
    font-weight: bold

.default-small-text
    @extend %small-text

.default-done-button
    @extend %small-text
    color: $green

.default-hint
    @extend %small-text
    color: $mediumGray

.default-medium-text
    @extend %medium-text

.default-medium-text-bold
    @extend %medium-text
    font-weight: bold

.default-medium-text-900
    @extend %medium-text
    font-weight: 900

.default-button-peach
    height: 54px
    background: $peach
    box-shadow: $baseShadow
    border-radius: 10px

.default-centered
    min-height: 720px
    position: fixed
    top: 50%
    left: 50%
    -webkit-transform: translate(-50%, -50%)
    transform: translate(-50%, -50%)

.default-right
    margin-left: 150px
